@charset "utf-8";
/* CSS Document */
#content .wrapper {
	padding-bottom:77px;
}
#content .wrapper #coliz {
	padding-top:27px;
}
#content .wrapper #colder {
	margin-left:65px;
	padding-top:37px;
	padding-left:5px;
	line-height:18px;
}
#content .wrapper #coliz img {
	margin-bottom:8px;
}
/*
#content .wrapper #colder h1.tituloSeccion {
	text-indent:-9999px;
	background:url(../img/alquiler_estudio.png) no-repeat;
	width:307px;
	height:35px;
	margin-bottom:15px;
	margin-left:-5px;
}
*/
#content .wrapper #colder h3 {
	/*text-indent:-9999px;*/
	margin-top:25px;
	margin-bottom:10px;
	color:#0ec3f6;
	font-size:18px;
	font-weight:200;
	letter-spacing:0.6px;
}
h2 {
	margin-top:40px;
	margin-bottom:15px;
	font-size:22px;
	text-transform:uppercase;
}
/*
#content .wrapper #colder h3.croma {
	background:url(../img/servicios_fondo_croma.png) no-repeat;
	width:269px;
	height:13px;
}
#content .wrapper #colder h3.estudioSinFotografo {
	background:url(../img/estudio_sin_fotografo.png) no-repeat;
	width:233px;
	height:16px;
}
#content .wrapper #colder h3.books {
	background:url(../img/books_fotograficos.png) no-repeat;
	width:212px;
	height:16px;
}
#content .wrapper #colder h3.tarifas {
	background:url(../img/tarifas.png) no-repeat;
	width:74px;
	height:13px;
}
*/
#content .wrapper #colder h4 {
	font-size:18px;
	color:#616161;
	margin-top:20px;
}
#content .wrapper #colder ul {
	border-top:1px solid #e9e9e9;
}
#content .wrapper #colder ul li {
	border-bottom:1px solid #e9e9e9;
	padding:12px 0;
	overflow:auto;
}
#content .wrapper #colder ul li p.concepto {
	float:left;
	line-height:15px;
}
#content .wrapper #colder ul li p.tarifa {
	float:right;
	font-weight:bold;
	font-size:15px;
	line-height:15px;
	text-align:right;
}
#content .wrapper #colder a.galeria {
	display:block;
	background:url(../img/ver_galeria.png) no-repeat;
	width:98px;
	height:26px;
	text-indent:-9999px;
	margin-top:30px;
}